/*---------------------------------------------------------------------------------

 Theme Name:   Mate Divi Child Theme
 Theme URI:    https://mate.duogeeks.com
 Description:  A great & easy editable Mate Divi child theme for all your web design, software design, UI/UX, IT services, app development, marketing, SEO projects.
 Author:       Divi Awesome
 Author URI:   https://mate.duogeeks.com
 Template:     Divi
 Version:      1.1

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/* Checkout coupon button fullwidth */
@media only screen and (max-width:980px){
.checkout_coupon, .checkout_coupon button, .et_pb_wc_cart_notice.et_pb_fields_layout_2_column form .form-row{
	width:100%!important;
}
}

/*Woocommerce Design Code*/
.et_pb_text_1.et_pb_text a.button:hover {
  /*changes woocommerce button text on hover  to white*/
  color: var(--matewhite) !important;
}

.wc-block-product-search__field {
  /*shop page search field*/
  border: 1px solid #bdbdbd;
  background: transparent;
  border-radius: 10px;
}
.woocommerce .widget_layered_nav_filters ul li a::before {
  color: var(--matepink);
}
button.wc-block-product-search__button {
  /*Product search button*/
  padding: 10px 25px !important;
  border: 0px;
  background-color: var(--matepink);
  color: var(--matewhite);
  border-radius: 10px;
  box-shadow: 0px 2px 18px #ff5d6260;
}
.woocommerce-button--next {
  /*Next buttton on my-account page*/
  left: 20px !important;
}
.et_pb_widget_area_left {
	/*removes border from didebar*/
  border: 0px !important;
}
.woocommerce-page .star-rating span:before {
	/*changes woocommerce star ratings colour*/
  color: var(--matepink) !important;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
	/*woocommerce sidebar price filter color*/
  background-color: var(--matepink);
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
	/*woocommerce sidebar price filter handles*/
  background-color: var(--matepink);
}
.want-button button.button {
	/*button styles */
  border: 0px !important;
  background-color: var(--matepink) !important;
  color: var(--matewhite) !important;
  padding: 10px 20px !important;
  border-radius: 5px !important;
  box-shadow: 0px 2px 18px #ff5d6260 !important;
}
.want-button button.button:after {
  display: none;
}
.et_pb_text_1.et_pb_text a.woocommerce-Button {
	/*woocommerce all vutton styles*/
  color: var(--matewhite) !important;
}
.et_pb_text_16.et_pb_text a.woocommerce-Button.button {
  color: var(--matewhite) !important;
}
table.woocommerce-orders-table a.woocommerce-button.button.view {
	/*View Button styles in My account Page*/
  background-color: var(--matepink) !important;
  color: var(--matewhite) !important;
  border: 0px !important;
  border-radius: 5px !important;
  box-shadow: -10px 0 0 var(--matered);
  margin: 10px 0px;
  transition: 0.3s ease;
}

table.woocommerce-orders-table a.woocommerce-button.button.view:hover {
  background-color: var(--matered) !important;
  box-shadow: 0 0 0;
}

table.woocommerce-orders-table a.woocommerce-button.button.view:after {
  display: none;
}

.my-account-module.et_pb_text a.edit {
  color: var(--matepink) !important;
}
.my-account-module.et_pb_text a.edit:hover {
  color: var(--matered) !important;
}
.woocommerce-Input {
	/*Wocommerce Fields Styles*/
  background-color: transparent !important;
  box-shadow: 0px 0px 18px rgba(110, 130, 208, 0.17) !important;
  border-radius: 5px !important;
}
button.woocommerce-button.button.woocommerce-form-login__submit {
	/*Woocomerce Login button styles*/
  background-color: var(--matepink) !important;
  color: var(--matewhite) !important;
  border: 0px !important;
  border-radius: 5px !important;
  padding: 10px 30px !important;
}
button.woocommerce-button.button.woocommerce-form-login__submit:hover {
  background-color: var(--matered) !important;
  padding: 10px 30px !important;
}
button.woocommerce-button.button.woocommerce-form-login__submit:after {
  display: none !important;
}
.woocommerce-Button {
	/*All Woocommerce Buttons*/
  margin-top: 5px !important;
  color: var(--matewhite) !important;
  background: var(--matepink) !important;
  border: 0px !important;
  padding: 10px 30px !important;
  border-radius: 5px !important;
  box-shadow: -10px 0 0 var(--matered) !important;
  transition: 0.3s ease !important;
}
.woocommerce-Button:hover {
  color: var(--matewhite) !important;
  background: var(--matered) !important;
  border: 0px !important;
  padding: 10px 30px !important;
  box-shadow: 0 0 0 !important;
}
.woocommerce-Button:hover:after {
  display: none !important;
}
a,
button {
  transition: 0.3s ease !important;
}
/*Checkout Page Codes*/
@media only screen and (max-width:980px){
.checkout_coupon, .checkout_coupon button, .et_pb_wc_cart_notice.et_pb_fields_layout_2_column form .form-row{
	width:100%!important;
}
}
/*Woocommere Thank You Page Codes*/
.woocommerce-order
  .et_pb_module
  .et_pb_wc_checkout_payment_info
  .et_pb_wc_checkout_payment_info_1
  .woocommerce-order {
  box-shadow: none !important;
}
h2.woocommerce-order-details__title,
h2.woocommerce-column__title,
table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details,
address {
  color: var(--mateblack);
}
.woocommerce #review_form #respond p {
  color: var(--mateblack);
}
/*Woocommerce Shop page bottom pagination styles*/
.woocommerce nav.woocommerce-pagination ul,
.woocommerce nav.woocommerce-pagination ul li {
  border: 0px !important;
}
.woocommerce nav.woocommerce-pagination ul li {
  margin: 10px;
  padding: 0px !important;
  border-radius: 5px !important;
}
.woocommerce nav.woocommerce-pagination ul li span {
  padding: 8px !important;
}
.woocommerce nav.woocommerce-pagination ul li span.current {
  background-color: var(--matepink);
  color: var(--matewhite) !important;
}
.woocommerce nav.woocommerce-pagination ul li span:hover {
  background-color: var(--matelghtpink);
}
.stars a {
  color: var(--matepink) !important;
}


/*****Woocoomerce Shop Page Code******/
/**All Shop Products Lists Styles**/
.shop-page-products li{
  background: #fff;
    padding: 10px !important;
    box-shadow: 0px 0px 18px rgba(0,0,0,0.1);
    border-radius: 10px;
}
.shop-page-products .et_shop_image span.et_overlay:after {
    content: "";
    display: block;
    background: transparent;
    width: 100%;
    height: 100%;
    transform: scale(0.2);
    outline: 5px solid #fff;
    transition: 0.5s ease;
    opacity: 0.8;
    border-radius: 10px;
}
.shop-page-products .et_shop_image:hover span.et_overlay:after{
  transform:scale(0.9)
  }

.shop-page-products .et_shop_image{
  overflow:hidden;
}
.shop-page-products .et_shop_image:hover img{
  transform:scale(1.3);
}
.shop-page-products .et_shop_image img, .shop-page-products .et_overlay{
  border-radius:10px;
  transition:0.5s ease;
}
.shop-page-products .onsale{
  z-index:10 !important;
}
h4.widgettitle{
  color:#000!important;
  font-family: "Work Sans"!important;
}

/*Woocommerce banner/errror/message lines styles*/
.woocommerce-error,
.woocommerce-info,
.woocommerce-message {
  margin: 0em !important;
}
a.button {
  text-transform: uppercase !important;
  font-size: 18px !important;
  font-weight: 600 !important;
}
/*Woccomerce Button styles*/
a.button.wc-forward {
  background-color: var(--matepink) !important;
  color: var(--matewhite) !important;
  border-radius: 5px !important;
  border: 0px !important;
  padding: 10px 30px !important;
}
a.button.wc-forward:hover {
  background-color: var(--matered) !important;
  padding: 10px 30px !important;
}
a.button.wc-forward:after {
  display: none;
}


/*Sidebar Shop Colours Styles*/
h4.widgettitle {
  margin-bottom: 15px !important;
}
h4.categories-h4 {
  color: var(--mateblack) !important;
}

p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
  font-family: Work Sans;
  font-size: 40px;
  text-transform: capitalize;
  text-align: center;
  margin-top: 130px;
  line-height:1.4em;
	margin-bottom:30px;
}

@media only screen and (min-width:980px){
.woocommerce ul.order_details {
    display: inline-flex;
	align-items: center;
    flex-direction: row-reverse;
    justify-content: center;
}
}
.woocommerce ul.order_details {
    margin: 0 0 3em;
    list-style: none;
    width: 100%;
}
@media only screen and (max-width:980px){
.woocommerce ul.order_details li{
	margin-top:10px!important;
}
}


table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details {
  background-color: #f9f9f9;
}

address {
  background-color: #f9f9f9;
}

p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received:before {
  left: 45%;
  content: "\4e";
  font-family: etmodules;
  position: absolute;
  top: 0;
  right: auto;
  width: 80px;
  height: 80px;
  background-color: var(--matepink);
  color: var(--matewhite);
  line-height: 80px;
  margin-top: 30px;
  border-radius: 5px;
  margin-bottom: 30px;
}
/*Woocommercce Products top sorting styles*/
.woocommerce-result-count {
  color: var(--mateblack) !important;
  font-family: Work Sans;
  font-size: 18px !important;
}
/*Woocommerce Sorting Styles*/
select.orderby {
  padding: 10px;
  font-family: Work Sans;
  color: var(--mateblack) !important;
  background: transparent;
  border-radius: 5px;
  box-shadow: 0 0 18px rgba(110, 130, 208, 0.17);
}
.wc-block-product-search__label {
  display: none !important;
}
/*Sidebar Shop Title Styles*/
h4.widgettitle {
  border: 2px solid var(--matepink);
  box-shadow: 0 0 18px var(--matelghtpink);
  border-radius: 5px;
  text-align: center;
  padding: 10px 0px;
  font-family: Work Sans;
  font-weight: 500 !important;
  margin-bottom: 40px !important;
}

h4.categories-h4 {
  border: 2px solid var(--matepink) !important;
  box-shadow: 0 0 18px var(--matelghtpink);
  border-radius: 5px;
  text-align: center;
  padding: 10px 0px;
  font-family: Work Sans;
  font-weight: 500 !important;
  margin-bottom: 20px !important;
}

.select2-results__option {
  color: var(--mateblack);
}
/*Sidebar Categories backrgound*/
.wp-block-woocommerce-product-categories.wc-block-product-categories.is-list {
  background-color: var(--matelghtpink) !important;
  padding: 20px;
  border-radius: 10px;
}
/*End of Woocommerce Design Code*/


/*Pop up Close button Styles*/
button.mfp-close {
  width: fit-content !important;
  color: #fff !important;
  opacity: 1 !important;
  border-radius: 94px;
  font-size: 50px !important;
  text-align: center !important;
  background: var(--matepink);
  margin: auto;
  padding: 0px 6px;
  font-weight: 600 !important;
  font-family: Work sans;
  transition: 0.3s ease !important;
}

/*Makes The Contact Form Button fullwidth*/
.global-contact .et_contact_bottom_container,
.global-contact .et_contact_bottom_container button {
  width: 100% !important;
}

/*The Mobile Menu Collapse*/
#page-container .mobile_nav li ul.hide {
  display: none !important;
}
#page-container .mobile_nav .menu-item-has-children {
  position: relative;
}
#page-container .mobile_nav .menu-item-has-children > a {
  background: transparent;
}
#page-container .mobile_nav .menu-item-has-children > a + span {
  position: absolute;
  right: 0;
  top: 0;
  padding: 10px 20px;
  font-size: 20px;
  font-weight: 700;
  cursor: pointer;
  z-index: 3;
}
#page-container span.menu-closed:before {
  content: "\33";
  display: block;
  color: var(--mateblack);
  font-size: 16px;
  font-family: ETmodules;
}
#page-container span.menu-closed.menu-open:before {
  content: "\32";
}
/*End of Mobile Menu Styles*/

/*Mask Effect*/
.arrow-mask:hover span.et_pb_background_mask {
  top: 600px !important;
}
.arrow-mask span.et_pb_background_mask {
  transition: 0.5s ease;
}
/*End of Mask Effect*/

/*Home-3 Mobile Icon White*/
.white-mobile-icon span.menu-closed:before {
  color: var(--matewhite) !important;
}
/*End of Mobile Icon*/

/*Dropdown navigation transition*/
.et_mobile_menu {
  margin-top: 30px;
}
.nav li li {
  width: 100% !important;
  padding: 0 !important;
}
.nav li li a {
  width: 100% !important;
  color: var(--matewhite) !important;
  transition: 0.3s ease !important;
}
.nav li li:before {
  display: block;
  z-index: -1;
  content: "";
  width: 0;
  height: 100%;
  background: var(--matepink);
  position: absolute;
  top: 0px;
  left: 0;
  z-index: -5;
  transition: 0.3s ease;
}
.nav li li:hover a {
  margin-left: 3% !important;
}
.nav li li:hover {
  background-color: transparent !important;
}
.nav li li:hover:before {
  width: 3%;
}
.et_pb_menu ul li a:hover {
  color: var(--matewhite) !important;
}
.et_pb_menu_0_tb_header.et_pb_menu .nav li ul {
  background-color: var(--matewhite) !important;
  border-color: var(--matepink);
  box-shadow: 0 0 18px #00000026;
  top: 80px;
}
@media only screen and (min-width: 980px) {
  .et_pb_menu .sub-menu {
    width: 330px !important;
    border-radius: 10px !important;
  }
}
/*Header-Mobile*/
@media only screen and (max-width:980px){
	ul.sub-menu, li.menu-item{
	padding-left:0!important;
	}
	#page-container .header-dark span.menu-closed:before{
		color:var(--matewhite)!important;
	}
}
/*End of Header Dropdown Styles*/

/*Testimonial Page Code*/
.testimonial-column:hover .h5-testimonial {
  margin-top: -50px;
}
.testimonial-column .h5-testimonial {
  transition: 0.3s ease;
}
.testimonial-column .testimonial-image {
  transition: 0.3s ease;
}
.testimonial-column:hover .testimonial-image {
  transform: scale(1.1);
}
/*End of Testimonial Page Code*/
/*Gallery Pagination*/
.et_pb_gallery_pagination a.active {
  background: var(--matepink);
  padding: 3.5px 10px;
  border-radius: 25px;
  color: var(--matewhite) !important;
  box-shadow: 0 0 18px rgba(110, 130, 208, 0.17) !important;
}
.et_pb_gallery_pagination a {
  padding: 3.5px 10px;
  border-radius: 25px;
  background-color: var(--matewhite);
  box-shadow: 0 0 18px rgba(110, 130, 208, 0.17) !important;
}
.et_pb_gallery_pagination {
  border: 0px !important;
}

body.single-product .woocommerce-message .message-inner,
.woocommerce-message,
.woocommerce-info,
.woocommerce-error {
  background: var(--mateblack) !important;
}
/*End of Gallery Pagination*/
/*All Blogs Code*/
.sidebar-post .et_pb_post {
  margin-bottom: 10px;
}
.sidebar-post .et_pb_post .post-meta {
  color: var(--matepink) !important;
}
.et_pb_post .entry-featured-image-url img:hover {
  transform: skew(5deg, 0deg) scale(1.3);
}

.et_pb_post .entry-featured-image-url img {
  transition: 0.5s ease !important;
}

/*Blogs code h5 */
.h5-blogs .et_pb_post .entry-featured-image-url {
  overflow: hidden;
}
.h5-blogs .et_pb_blog_grid .et_pb_image_container img {
  max-height: 200px;
  transition: 0.5s ease !important;
}
.h5-blogs .post {
  position: relative;
}
.h5-blogs .post .post-meta {
  z-index: 12;
  padding: 2px 10px;
  position: absolute;
  left: 0;
  color: var(--matewhite) !important;
  top: 0;
  border-radius: 10px 5px 5px 0px;
  background-color: var(--matepink);
}

.h5-blogs .entry-featured-image-url:hover img {
  transform: scale(1.2);
}

/*Blogs hover boder animation effect*/
.h5-blogs .entry-featured-image-url::before,
.h5-blogs .entry-featured-image-url::after {
  content: "";
  opacity: 1;
  position: absolute;
  display: block;
  top: 40px;
  bottom: 40px;
  left: 40px;
  right: 40px;
  margin: auto;
  transform: scale(0, 1);
  z-index: 11;
  transition: 0.5s ease;
}
.h5-blogs .entry-featured-image-url:hover::before {
  opacity: 1;
  transform: scale(1);
  border-top: 2px solid white;
  border-bottom: 2px solid white;
}
.h5-blogs .entry-featured-image-url::after {
  transform: scale(1, 0);
}
.h5-blogs .entry-featured-image-url:hover::after {
  opacity: 1;
  transform: scale(1);
  border-left: 2px solid white;
  border-right: 2px solid white;
}

/*Blogs Read More Button*/
.et_pb_blog_0 a.more-link {
  text-transform: capitalize !important;
}
/*WP PAGE NAVI*/
div.wp-pagenavi {
  border: 0px !important;
}
.wp-pagenavi a {
  padding: 4px 10px;
  border-radius: 25px;
  background-color: var(--matewhite);
  box-shadow: 0 0 18px rgba(110, 130, 208, 0.17) !important;
}
.wp-pagenavi span.current {
  padding: 4px 10px;
  border-radius: 25px;
  background-color: var(--matepink);
  color: var(--matewhite) !important;
  box-shadow: 0 0 18px rgba(110, 130, 208, 0.17) !important;
}
/*End of Wp Page Navi Code*/
/*H5-Blurb hover transition*/
.h5-about-blurb .et_pb_main_blurb_image .et-pb-icon {
  padding: 5px;
}
.h5-about-blurb .et_pb_module_header {
  margin-top: 5px !important;
}
/*End of Blurb hover Animations*/
/*H5-Testimonials*/
.h5-testimonial .et_pb_testimonial_author {
  margin-top: 0px !important;
}

/*Back to Top Button*/
.et_pb_scroll_top.et-pb-icon {
  background: var(--matepink);
  right: 10px;
  padding: 10px;
  border-radius: 30px !important;
  box-shadow: 0 0 10px rgba(255, 93, 98, 0.6);
}


/*THE HOMEPAGE-1 CODE*/



/*add icon to the opened accordion*/
.home-1-faq .et_pb_accordion_item.et_pb_toggle_open .et_pb_toggle_title:before {
  display: block;
  content: "\e04f";
}
.faq .et_pb_accordion_item.et_pb_toggle_open .et_pb_toggle_title:before {
  display: block;
  content: "\e04f";
}


/*Home2 Code*/
body #page-container .home-2-section .et_pb_button:after {
  display: none !important;
}
body #page-container .home-2-section .et_pb_button:before {
  display: block !important;
}
.home-2-button {
  border-top-left-radius: 0px !important;
  border-bottom-right-radius: 0px !important;
  z-index: auto;
}
.home-2-button:before {
  display: block;
  content: "";
  width: 100% !important;
  height: 100% !important;
  outline: 1px solid var(--matewhite);
  opacity: 1;
  border-radius: 0px 25px 0px 25px;
  left: 50px;
  top: 16px;
  z-index: -5;
  position: absolute !important;
}
.home-2-button:hover:before {
  left: 40px;
  top: 10px;
}
.et_overlay {
  border: 0px !important;
}

/*MOVING CODE FROM PAGE SETTINGS*/

/*Homepage - 1*/


/*Blogs Code*/
.h1-blogs a.more-link {
  padding: 10px 20px 11px;
  background: var(--matepink);
  text-decoration: none;
  border-radius: 25px;
}
.h1-blogs a.more-link:hover {
  background: var(--matered);
}
.h1-blogs .post-content-inner {
  margin-bottom: 32px;
}

/*Footer Code*/
.h5-footer-links:after {
  content: "";
  display: block;
  background: var(--matepink);
  width: 0%;
  height: 2px;
  position: absolute;
  margin-top: -8px;
  transition: 0.5s ease;
}
.h5-footer-links:hover::after {
  width: 100%;
}
.h5-footer-links {
  width: fit-content;
}
.h1-footer-menu .h5-footer-links:after {
  margin-top: -5px;
}
/*End of Footer Styles*/



/*Fullwidth Blogs*/
article a.entry-featured-image-url {
  overflow: hidden;
}

/*Home-1 Shop Hover border*/

.home-1-shop li.product .et_shop_image img:before,
.home-1-shop li.product .et_shop_image img:after {
  content: "";
  opacity: 1;
  position: absolute;
  display: block;
  top: 40px;
  bottom: 40px;
  left: 40px;
  right: 40px;
  margin: auto;
  transform: scale(0, 1);
  z-index: 11;
  transition: 0.5s ease;
}
.home-1-shop li.product:hover .et_shop_image img:before {
  opacity: 1;
  transform: scale(1);
  border-top: 2px solid var(--mateblack);
  border-bottom: 2px solid var(--mateblack);
}
.home-1-shop li.product .et_shop_image img:after {
  transform: scale(1, 0);
}
.home-1-shop li.product:hover .et_shop_image img:after {
  opacity: 1;
  transform: scale(1);
  border-left: 2px solid var(--mateblack);
  border-right: 2px solid var(--mateblack);
}




.home-1-services .home-1-service-card:before {
  content: "";
  display: block;
  width: 60px;
  height: 80px;
  background: linear-gradient(rgba(255, 94, 99, 0.2), rgb(255, 255, 255));
  transform: rotate(45deg);
  position: absolute;
  left: 40px;
  border-radius: 10px;
  top: 20px;
}
@media only screen and (min-width: 900px) {
  .testimonial-column .h5-testimonial {
    position: absolute;
  }
}
/*Home-1 Our Team Section Styles */
.home-1-member .et_pb_team_member_description {
  margin-top: -50px;
  position: absolute;
  background: var(--matewhite);
  right: -30px;
  padding: 10px 20px;
  width: 100%;
  border-radius: 10px;
}
.home-1-services .home-1-service-card:hover:before {
  background: linear-gradient(transparent, rgba(65, 121, 236, 0.33));
}
/*Other Shop Styles to Home-1*/

.home-1-shop li.product.type-product {
  background-color: var(--matewhite);
  border-radius: 10px;
  box-shadow: 0 0 18px rgba(110, 130, 208, 0.17);
}
.home-1-shop li.product.type-product .woocommerce-loop-product__title,
.home-1-shop li.product.type-product .price {
  padding: 15px 5px !important;
}
.home-1-shop li.product.type-product .et_shop_image {
  overflow: hidden;
}
.home-1-shop li.product.type-product .et_shop_image img {
  transition: 0.5s ease;
}
.home-1-shop li.product.type-product .et_shop_image:hover img {
  transform: scale(1.2) translate(-5px, 0px) rotate(-5deg);
  transition: 0.5s ease;
}
.home-1-shop ul.products li.product .onsale {
  left: auto !important;
  right: 10px !important;
  z-index: 11;
  padding: 20px 10px !important;
  border-radius: 100px !important;
  outline: 10px solid var(--matelghtpink);
}
.et_pb_pricing_content_top {
  border: 0px;
}

.home-1-shop li.product .et_shop_image:before,
.home-1-shop li.product .et_shop_image:after {
  content: "";
  opacity: 1;
  position: absolute;
  display: block;
  top: 40px;
  bottom: 40px;
  left: 40px;
  right: 40px;
  margin: auto;
  transform: scale(0, 1);
  z-index: 5;
  transition: 0.5s ease;
}
.home-1-shop li.product .et_shop_image:hover:before {
  opacity: 1;
  transform: scale(1);
  border-top: 2px solid var(--matewhite);
  border-bottom: 2px solid var(--matewhite);
}
.home-1-shop li.product .et_shop_image:after {
  transform: scale(1, 0);
}
.home-1-shop li.product .et_shop_image:hover:after {
  opacity: 1;
  transform: scale(1);
  border-left: 2px solid var(--matewhite);
  border-right: 2px solid var(--matewhite);
}
.home-1-shop .et_overlay {
  border-radius: 10px;
}

/*End of Shop Home-1 Code*/

/*Number Counter Styles --Spacing */
.home-1-about-number .et_pb_number_counter .percent {
  height: 60px;
}
.home-1-about-number .et_pb_number_counter.et_pb_with_title .percent {
  margin-bottom: 10px;
}
.home-1-testimonial .et_pb_bg_layout_dark .et_pb_slide_description {
  text-shadow: none;
}
/*Testimonial Slider For desktop Styles*/
@media only screen and (max-width: 900px) {
  .et_pb_slide_image {
    top: 65% !important;
  }
}

/****HOMPAGE 2****/
/*Changes color of side line in text in home 2*/
.home-2-hero-text blockquote {
  border-color: var(--matepink);
}
.ovr {
  overflow: hidden;
}
/*Home-2 Shop Module Styles*/
.home-2-side-shop .product .onsale,
.home-2-shop .product .onsale {
  border-radius: 100px !important;
}
.home-2-shop li.product {
  padding: 10px !important;
  border-radius: 10px;
  background: linear-gradient(var(--matedeepdrkblue), var(--matedeeplgtblue));
}

.equalize {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
/*Home-2 Testimonial Sider Code*/
.home-2-testimonial .et_pb_slide_description {
  background: linear-gradient(var(--matedeepdrkblue), var(--matedeeplgtblue));
  padding: 25px !important;
  margin-top: -50px;
  border-radius: 10px;
}
.home-2-testimonial .et_pb_slide_with_image .et_pb_slide_description {
  width: 85% !important;
}
.home-2-testimonial .et_pb_slide_image {
  width: 80% !important;
  margin-top: 0 !important;
}
.home-2-testimonial .et-pb-arrow-next:hover,
.home-2-testimonial .et-pb-arrow-prev:hover {
  background: var(--matepink) !important;
}
.home-2-testimonial .et-pb-arrow-next,
.home-2-testimonial .et-pb-arrow-prev {
  border: 1px solidvar(--matewhite);
  border-radius: 50px;
  top: 40% !important;
}
.home-2-testimonial .et-pb-arrow-prev {
  background-color: var(--matedeeplgtblue);
  margin-left: -15px;
}

@media only screen and (max-width: 600px) {
  .home-2-testimonial .et-pb-arrow-prev {
    left: 40px !important;
  }
  .home-2-testimonial .et-pb-arrow-next {
    margin-right: -75px !important;
  }
}
.home-2-testimonial .et-pb-arrow-next {
  right: 60px !important;
  background-color: var(--matedeeplgtblue);
}
.home-2-testimonial:hover .et-pb-arrow-next {
  right: 95px !important;
}

.home-2-testimonial .et-pb-controllers {
  position: absolute;
  left: -110%;
  text-align: left !important;
}
.home-2-testimonial .et-pb-controllers a {
  width: 35px !important;
}
.home-2-testimonial {
  overflow: visible !important;
}
/*End Of Home-2 Testimonial Slider Code*/

/*Home-2 Gallery Code*/
.home-2-gallery .et_pb_gallery_title {
  margin-top: -20px !important;
  z-index: 5;
  position: absolute;
  left: 10px;
  opacity: 0;
  transition: 0.3s ease;
}
.home-2-gallery .et_pb_gallery_item:hover .et_pb_gallery_title {
  opacity: 1;
  margin-top: -30px !important;
}
/*End of Home-2 Gallery Code*/

/*Home-2 Blogs Module Code*/
.home-2-blog .et_pb_blog_grid .et_pb_post {
  background-color: transparent;
  transition: 0.5s ease;
}
.home-2-blog .et_pb_blog_grid .et_pb_post:hover {
  background: var(--mateelementbg);
}
.home-2-blog .post-meta a {
  background-color: var(--matepink);
  border-radius: 10px;
  padding: 5px 15px;
}
/*End of Blog Module Code Home 2*/
/****End Of Home-2- Codes****/

/****HOME-3 CODE****/
/*Removes the top border from pricing module*/
.et_pb_pricing_content_top {
  border: 0px !important;
}
/*Line Given to the left side of texts*/
.left-text-line:before {
  content: "";
  display: block;
  width: 20%;
  height: 5px;
  background-color: var(--matelgtblue);
  position: absolute;
  top: 40%;
  border-radius: 10px;
}
/*Line given to the Heading 4 Style in home 3*/
.h4.left-text-line:before {
  top: 30%;
  width: 10%;
}
/*Home 3 Services Module Styles*/
.home-3-services:before,
.home-3-services:after {
  content: "";
  display: block;
  width: 100px;
  height: 100px;
  background-color: var(--matedrkblue);
  border-radius: 100px;
  position: absolute;
  top: 25px;
  opacity: 0.1;
  left: 20px;
  z-index: -1;
  transition: 0.3s ease;
}
.home-3-services:after {
  left: 45px;
}

.home-3-services {
  z-index: -2;
}
.home-3-service-row .et_pb_column .et_pb_background_mask {
  z-index: -2 !important;
}
.home-3-services:hover:before,
.home-3-services:hover:after {
  background-color: var(--matewhite) !important;
}
/*End of Home 3 Services Module Styles*/

/*Left and Right Lines to the Heading 4 in Home 3*/
.center-text-line:before,
.center-text-line:after {
  content: "";
  display: block;
  width: 50%;
  height: 5px;
  background: var(--matelgtblue);
  position: absolute;
  margin-left: -52%;
  border-radius: 10px;
  top: 30%;
  z-index: -2;
}
.h4.light.center-text-line:before,
.h4.light.center-text-line:after {
  background: var(--matewhite);
  opacity: 0.7;
}
.center-text-line:before {
  left: 0;
}
.center-text-line:after {
  margin-left: 90%;
}
.center-text-line {
  width: fit-content;
}
/*End of Left and Right Lines Code*/
/*Puts all the stars icon side by side in testimonial*/
.inline:nth-child(2) {
  margin-left: 30% !important;
}
.inline {
  display: inline-block;
  margin-right: 5px;
}
/*Home - 3 Blog Styles*/
.home-3-blogs .et_pb_post {
  background-color: var(--mateelementbg);
  padding-bottom: 70px;
  position: relative;
}
.home-3-blogs span.author.vcard {
  position: absolute;
  bottom: 6%;
  color: var(--matewhite) !important;
}
.home-3-blogs span.author.vcard:before {
  width: 10px;
  font-size: 14px;
  font-family: ETmodules !important;
  font-weight: 400;
  content: "\e08a" !important;
  margin-right: 6px;
}
.home-3-blogs span.published {
  position: absolute;
  bottom: 2%;
  left: 40px;
  font-size: 12px;
  font-weight: 300;
  color: var(--matewhite);
}
.home-3-blogs .post-meta a:nth-child(3) {
  color: var(--matelgtblue) !important;
}
/*End of Home 3 Blogs Styles*/

/****End of Home-3 CODE****/

/****Home-4 CODE****/
/*Home 4 Button Styles*/
.home-4-button {
  border-bottom-right-radius: 0px !important;
}
.home-4-sec-button {
  border-top-left-radius: 0px !important;
}
/*Home 4 Services Styles*/
.home-4-services h4.et_pb_module_header:after {
  content: "";
  display: block;
  height: 5px;
  width: 20%;
  background-color: var(--matepink);
  margin: 15px 0px;
  border-radius: 10px;
}
.home-4-services h4.et_pb_module_header:before {
  content: "";
  display: block;
  height: 5px;
  width: 10px;
  background-color: var(--matepink);
  position: relative;
  border-radius: 5px;
  bottom: -38px;
  left: 24%;
  transition: 0.3s ease;
}
.home-4-services:hover h4.et_pb_module_header:before {
  width: 15px;
}
/*End of Home 4 Services Styles*/
/*Gives Icon to the Blogs Post*/
.home-4-blog a.more-link:after {
  content: "$";
  position: absolute;
  font-family: "ETModules" !important;
}
/*Home 4 Contact form Button styles*/
.home-4-contact .et_contact_bottom_container {
  float: left;
  width: 100% !important;
}
.home-4-contact .et_contact_bottom_container button {
  width: 100% !important;
  border-bottom-right-radius: 0px !important;
}
.text-dark .et-pb-contact-message p {
  color: var(--mateblack) !important;
  font-weight: bold;
}
.text-dark .et-pb-contact-message ul {
  list-style-type: numbers;
  color: var(--mateblack) !important;
  font-size: 14px !important;
}
/*End of Home 4 Contact form Button styles*/
/*End of HOME-4 CODE*/

/*Home-6 CODE*/
/*Home-6 Header Code -- Gives line under the menu links*/
.home-6-header .et-menu-nav li a:before {
  content: "";
  display: block;
  background-color: #ff5d62;
  height: 2px;
  position: absolute;
  left: 0;
  width: 0%;
  bottom: 30px;
  border-radius: 10px;
  transition: 0.3s ease;
}
.home-6-header .et-menu-nav li a:hover:before {
  width: 40%;
}
.home-6-header .sub-menu li a:before {
  display: none !important;
}
/*End of Home-header Code*/
/*Home 6 Button Styles*/
.home-6-button:before {
  content: "" !important;
  display: block !important;
  width: 100%;
  height: 100%;
  position: absolute;
  border-radius: 12px;
  background-color: var(--matered);
  transition: 0.5s ease;
}
.home-6-button:hover:before {
  top: 0%;
}
.home-6-button {
  border-top-right-radius: 0px !important;
  border-bottom-left-radius: 0px !important;
}
/*End of Home 6 Button Styles*/
/*Home 6 Testimonial Styles*/
.home-6-testimonial .et-pb-controllers a {
  width: 30px;
  height: 10px;
  border-radius: 30px;
  right: 0;
}
/*End of Home 6 Testimonial Styles*/
/*Home-6 Blog Module Styles*/
.home-6-blogs span.author.vcard:before {
  width: 10px;
  font-size: 16px;
  color: #999;
  font-family: ETmodules !important;
  font-weight: 400;
  content: "\e08a" !important;
  margin-right: 10px;
  margin-left: 20px;
}
.home-6-blogs span.author.vcard {
  left: 0px;
  position: absolute;
  bottom: 2%;
  right: auto !important;
}
.home-6-blogs .et_pb_post {
  position: relative;
  padding-bottom: 50px !important;
}

.home-6-blogs span.published {
  font-size: 12px;
  z-index: 12;
  position: absolute;
  top: 0;
  right: 20px;
  padding: 10px 10px;
  background: radial-gradient(
    var(--matelgtblue),
    var(--matedrkblue)
  ) !important;
  color: white;
  width: 50px;
  text-align: center;
  line-height: 1.3em;
  border-bottom-right-radius: 50px;
  border-bottom-left-radius: 50px;
  box-shadow: 0px 2px 18px rgba(110, 130, 208, 0.17);
}
/*End of Home-6 Blog Module Styles*/
/*Home 6 Services Module Styles*/
.home-6-services:hover:before {
  left: 10px !important;
}
.home-6-services:hover:after {
  left: 60px !important;
}
.home-6-services:before,
.home-6-services:after {
  transition: 0.3s ease;
}
/*Home 6 Services Module Styles*/
/*Moves slider image up for mobiles*/
@media only screen and (min-width: 600px) {
  .et_pb_slide_image {
    margin-top: -160px !important;
  }
}
/*Home-6 Portfolio Styles*/
.home-6-portfolio .post-meta a {
  background-color: var(--matelghtpink);
  padding: 5px 10px;
  border-radius: 5px;
}
.home-6-portfolio .post-meta {
  margin: 20px 0px 10px 0px;
}
.home-6-portfolio .type-project {
  box-shadow: 0px 0px 18px rgba(110, 130, 208, 0.17);
  padding: 10px;
  border-radius: 10px;
}
.home-6-portfolio a.active,
.home-6-portfolio .et_pb_portfolio_filter a:hover {
  background: radial-gradient(var(--matelgtblue), var(--matedrkblue));
  border-radius: 30px !important;
  color: white !important;
  border: 0px !important;
  margin-right: 10px !important;
}
.home-6-portfolio .et_pb_portfolio_filter a {
  border: 0px !important;
  border-radius: 30px !important;
  background-color: #f0f0f0 !important;
  margin-right: 10px !important;
}
.home-6-portfolio .et_portfolio_image {
  overflow: hidden;
}
.home-6-portfolio .et_portfolio_image img:hover {
  transform: scale(1.3) rotate(5deg);
  transition: 0.5s ease;
}
/*Gives Gap to the links of portfolio module*/
.et_pb_portfolio_filters ul.clearfix li.et_pb_portfolio_filter a {
    margin-bottom: 10px!important;
	line-height:1.4em;
}
/*End of Home-6 Portfolio Styles*/
/*End of Home-6 Code*/